/***********************

	koshi style
 
************************/

.box_top{
	width:414px;
	height:150px;
	margin:20px auto;
	background-color:#E7DABD;
}


p {
	width:414px;
	line-height:150%;
	margin:20px auto;
	
}

.koshi_img01 {
	width:414px;
	height:152px;
	margin:0px auto 20px;
	padding-top:20px;
	clear:both;
}

.koshi_img02 {
	width:420px;
	height:132px;
	margin:20px auto;
}

.koshi_img03 {
	width:300px;
	height:90px;
	margin:20px auto;
}

.point {
	font-weight:bold;
	width:100px;
	height:20px;
	float:left;
	padding:20px 0px 0px 0px;
}

.point_img {
	width:39px;
	height:32px;
	float:left;
	padding:15px 0px 0px 15px;
}

.illust01 {
	width:420px;
	height:197px;
	margin:20px auto;
}